.version.wir_in_der_presse /* version checker */
{
	color: #000002;
	background-color: #8AAE1B;
}

.html
{
	background-color: #E7E7E7;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 1575px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	width: 0.01px;
}

#u3832
{
	z-index: 2;
	width: 962px;
	height: 10px;
	border-color: #000000;
	background-color: #839941;
	margin-left: 28px;
	position: relative;
}

#pmenuu3835
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 15px;
}

#menuu3835
{
	z-index: 3;
	width: 513px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 185px;
	left: 98px;
}

#u3864
{
	width: 71px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3867
{
	width: 71px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u3868-4
{
	width: 71px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3867:hover #u3868-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u3867:hover #u3868-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3843
{
	width: 71px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 73px;
}

#u3846
{
	width: 71px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u3847-4
{
	width: 71px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3867.MuseMenuActive #u3868-4,#u3846:hover #u3847-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u3867.MuseMenuActive #u3868-4 p,#u3846:hover #u3847-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3850
{
	width: 71px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 146px;
}

#u3851
{
	width: 71px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u3867:hover,#u3846:hover,#u3851:hover
{
	background-color: #839941;
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u3854-4
{
	width: 71px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3846.MuseMenuActive #u3847-4,#u3851:hover #u3854-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u3851.MuseMenuActive #u3854-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u3846.MuseMenuActive #u3847-4 p,#u3851:hover #u3854-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3871
{
	width: 72px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 219px;
}

#u3872
{
	width: 72px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u3873-4
{
	width: 72px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3872:hover #u3873-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u3851.MuseMenuActive #u3854-4 p,#u3872:hover #u3873-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3836
{
	width: 72px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 293px;
}

#u3839
{
	width: 72px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u3842-4
{
	width: 72px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3872.MuseMenuActive #u3873-4,#u3839:hover #u3842-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u3872.MuseMenuActive #u3873-4 p,#u3839:hover #u3842-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3857
{
	width: 72px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 367px;
}

#u3858
{
	width: 72px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u3861-4
{
	width: 72px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3839.MuseMenuActive #u3842-4,#u3858:hover #u3861-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u3839.MuseMenuActive #u3842-4 p,#u3858:hover #u3861-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3878
{
	width: 72px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 441px;
}

#u3879
{
	width: 72px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u3872:hover,#u3839:hover,#u3858:hover,#u3879:hover
{
	background-color: #839941;
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u3881-4
{
	width: 72px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3858.MuseMenuActive #u3861-4,#u3879:hover #u3881-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u3879.MuseMenuActive #u3881-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u3858.MuseMenuActive #u3861-4 p,#u3879:hover #u3881-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3879.MuseMenuActive #u3881-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3885-6
{
	z-index: 46;
	position: relative;
	width: 617px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 123px;
}

#u3885-6_img
{
	display: block;
	vertical-align: top;
}

#u3833
{
	z-index: 92;
	width: 217px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 747px;
}

#u3886
{
	z-index: 94;
	width: 858px;
	height: 2px;
	border-color: #202020;
	background-color: #ADC2D2;
	opacity: 0.66;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
	filter: alpha(opacity=66);
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 3px;
}

#u3829
{
	z-index: 95;
	width: 115px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
}

#u3819
{
	z-index: 91;
	width: 962px;
	height: 10px;
	border-color: #000000;
	background-color: #839941;
	margin-left: 28px;
	margin-top: 63px;
	position: relative;
}

#accordionu3967
{
	z-index: 97;
	width: 966px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: 26px;
	position: relative;
}

#u3972
{
	z-index: 98;
	width: 966px;
	background-color: transparent;
	position: relative;
}

#u3975-4
{
	z-index: 99;
	width: 954px;
	min-height: 16px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 14px;
	color: #999999;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
}

#u3975-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 954px;
	margin: 0px;
}

#u3975-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 954px;
	margin: 0px;
}

#u3975-4.AccordionPanelTabOpen
{
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 954px;
	margin: 0px;
}

#u3975-4.AccordionPanelTabOpen p
{
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
}

#u3973
{
	z-index: 103;
	width: 964px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 1px;
	position: relative;
}

#u3989
{
	z-index: 104;
	width: 962px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CDC7BB;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u3983
{
	z-index: 105;
	width: 744px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 109px;
}

#u3999-4
{
	z-index: 107;
	width: 254px;
	min-height: 24px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #7F7F7F;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 608px;
	left: 599px;
}

#u3976
{
	z-index: 111;
	width: 966px;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u3979-4
{
	z-index: 112;
	width: 954px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 14px;
	color: #999999;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
}

#u3979-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 954px;
	margin: 0px;
}

#u3979-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 954px;
	margin: 0px;
}

#u3979-4.AccordionPanelTabOpen
{
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 954px;
	margin: 0px;
}

#u3979-4.AccordionPanelTabOpen p
{
	color: #4F4F4F;
	visibility: inherit;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
}

#u3977
{
	z-index: 116;
	width: 964px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
}

#u3977_position_content
{
	margin-top: -1px;
	padding-bottom: 6px;
}

#u3978-4
{
	z-index: 117;
	width: 301px;
	min-height: 27px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 32px;
	font-size: 23px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 10px;
	position: relative;
}

#u3991
{
	z-index: 140;
	width: 600px;
	background-color: transparent;
	margin-left: 6px;
	position: relative;
}

#u4248-4
{
	z-index: 149;
	width: 600px;
	min-height: 33px;
	background-color: transparent;
	color: #7F7F7F;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-left: 5px;
	margin-top: 7px;
	position: relative;
}

#u3990-19
{
	z-index: 121;
	width: 596px;
	min-height: 325px;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-left: 5px;
	margin-top: 8px;
	position: relative;
}

#u3997-7
{
	z-index: 142;
	width: 293px;
	min-height: 20px;
	background-color: transparent;
	color: #7F7F7F;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-left: 663px;
	top: -20px;
	margin-bottom: -20px;
	position: relative;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#u4163
{
	z-index: 153;
	width: 88px;
	min-height: 86px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 803px;
	margin-top: 363px;
	position: relative;
}

#u3820
{
	z-index: 52;
	width: 1020px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -171px;
	margin-bottom: -171px;
	position: relative;
}

#u3823
{
	z-index: 53;
	width: 1020px;
	border-color: #000000;
	background-color: #495154;
	padding-bottom: 28px;
	position: relative;
	margin-right: -10000px;
}

#pu3821-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 34px;
	margin-left: 34px;
}

#u3821-4
{
	z-index: 54;
	width: 234px;
	min-height: 29px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3824-11
{
	z-index: 58;
	width: 318px;
	min-height: 119px;
	background-color: transparent;
	line-height: 29px;
	font-size: 13px;
	color: #B5B5B5;
	margin-top: 21px;
	position: relative;
}

#u3824-2,#u3824-4,#u3824-6,#u3824-8
{
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u3824-9
{
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u3822-13
{
	z-index: 69;
	width: 275px;
	min-height: 93px;
	background-color: transparent;
	line-height: 29px;
	font-size: 13px;
	color: #B5B5B5;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 384px;
}

#u3822-11
{
	padding-left: 11px;
}

#u3822-11.rtl-list
{
	padding-left: 0px;
	padding-right: 11px;
}

#u3822-2,#u3822-5
{
	text-decoration: none;
	color: #B5B5B5;
	font-weight: bold;
}

#u3822-10
{
	font-weight: bold;
}

#u3822-11 > #u3822-7:before,#u3822-11 > #u3822-10:before
{
	color: #B5B5B5;
}

#u3822-8
{
	text-decoration: none;
	color: #B5B5B5;
}

#u3825-6
{
	z-index: 82;
	width: 1020px;
	min-height: 15px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #B5B5B5;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
}

#u3827
{
	z-index: 88;
	width: 11px;
	background-color: transparent;
}

#u3827_img
{
	vertical-align: bottom;
}

body
{
	position: relative;
	min-width: 1020px;
}

#page .verticalspacer
{
	clear: both;
}

